h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	text-align: center;
	word-spacing: normal;
	color: #003399;

}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	word-spacing: normal;
	line-height: 60px;
	color: #333399;
}
h4 {
	font-family: "Gill Sans MT", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000099;
}

.textbox {
	font-size: 16px;
	font-weight: bold;
	color:#000;
	background-color:#FEF7CF;
	text-align:center;
	line-space:18px;
	padding:7px 5px 7px 5px;
	margin-top: 8px;
}
.textbox-nc {
	font-size: 16px;
	font-weight: bold;
	color:#000;
	background-color:#FEF7CF;
	line-space:18px;
	padding:7px 8px 7px 8px;
	margin: 12px;
	border: 1px dashed #006699;
}
.smalltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/911initiative_bak.jpg);
	background-repeat: repeat-x;
	background-color: #003399;
}

body {
scrollbar-arrow-color: maroon;
scrollbar-base-color: black;
scrollbar-dark-shadow-color: #CCFFFF;
scrollbar-track-color: #000000;
scrollbar-face-color: #0F0F72;
scrollbar-shadow-color: #006699;
scrollbar-highlight-color: #CCCCFF;
scrollbar-3d-light-color: black;
}

A:link {color: white; text-decoration: none}
A:visited {color: white; text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: gold; font-weight: 500}

A.bodylink:link {color: royalblue; text-decoration: none}
A.bodylink:visited {color: royalblue; text-decoration: none}
A.bodylink:active {text-decoration: none}
A.bodylink:hover {color: slateblue; text-decoration: underline; font-weight: 500; background-color: paleturquoise;}

p {
	margin-left: 6px;
	margin-right: 5px;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #D40408;
}
.articletitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bolder;
	color: #0066CC;
}
.articletitle2 {
	border-top: 1px dotted #006699;
	display:block;
	padding-top:3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bolder;
	color: #0066CC;
}

cyanlink {
	color: #66FFFF;
}
.emphasis {
	font-weight: bold;
	color: #EB0707;
}
.extended {
letter-spacing:4px;
}
.announcement-title {
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
}
.highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #006699;
}
.linkhighlight {
	color: #FFFF00;
}
/*
td.bottomborder  {border-bottom: thin dotted white; padding-top: 5px; padding-left: 2px;
}
td.rightborder  {border-right: thin dotted white; padding-right: 5px; 
}
td.bluebutton  {color: #ffffff; border-bottom: thin dotted white; padding-top: 5px; padding-left: 2px;
background-image: url(images\911bi_button_slice.jpg); 
}
*/
#leftnav li {
	list-style-type:none;
}
#leftnav {
	padding:0px;
}
#leftnav a {
	color: #ffffff; 
	text-decoration:none;
	display:block;
	border-bottom: thin dotted white; 
	background-image: url(images/911bi_button_50.gif); 
	background-repeat:repeat-x;
	background-position:top left;
	padding:6px 0px 6px 4px;
	font-size:12px;
}

#leftnav a.50pxheight {
	height:50px;
	padding-top:15px;
}
#leftnav a:hover {
	color:gold;
	background-position: 0px -50px;
	font-weight:bold;
}
#topnav {
	padding:0px;
	margin:0px;
	margin-left:122px;
}
#topnav a {
	color: #ffffff; 
	text-decoration:none;
	display:block;
	margin-left:3px;
	background-image: url(images/911bi_button_20.gif); 
	background-repeat:repeat-x;
	background-position:top left;
	padding:4px 0px 4px 0px;
	font-size:12px;
	width:100px;
	float:left;
	text-align:center;
	height:15px;
}
#topnav a:hover {
	color:gold;
	background-position: 0px -18px;
	font-weight:bold;
}
.italics {
	font-style: italic;
	color: #003399;
	font-weight: bold;
}

#announcement {
position:absolute;
left:810px;
top:5px;
width:175px;
padding: 5px 3px 5px 3px;
background-color:#E6EEF7;
color: #0907A6;
border: 2px solid #C8DFFA;
font-size:12px;
}
#announcement  h4 {
font-size:15px;
font-weight:bold;
text-align:center;
padding-bottom: 0px;
color: #0907A6;
}
#announcement  h5 {
font-size:13px;
font-weight:bold;
text-align:center;
padding-bottom: 0px;
}
#announcement  h6 {
font-size:12px;
font-weight:bold;
text-align:center;
padding-bottom: 0px;
}